NSStruct.cxx File Reference
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "NSParser.hxx"`
`#include "NSStruct.hxx"`

## Namespaces

| NSStruct
| a namespace used to regroup the different structure used to parse a Nisus File

## Functions

std::ostream & | NSStruct::operator<< (std::ostream &o, Position const &pos)
std::ostream & | NSStruct::operator<< (std::ostream &o, FootnoteInfo const &fnote)